cancel
Showing results for 
Search instead for 
Did you mean: 

Error when creating Model in DC

former_member401472
Participant
0 Kudos
62

Hi

Am trying to create new model to call RFC in to DC. I gave all Logical names and SAP login details. It giving a below error after click on NEXT on sap logon Information window.

Internal error:

An internal error has occured. See error log for more details.

Plug name: Web Dynpro Model Editor Services

Plugin ID: com.sap.ide.webdynpro.service.modeleditor

Class: com.sap.ide.webdynpro.modeleditor.wizard.model.creation.modelDialog

Method: nextPressed

Message: Internal error - see details information in exception trace

Exception: org.eclipse.swt.SWTException: Failed to execute runnable (java.lang.NullPointExceoption)

Please advive if any any have ant same issue solved or any help.

thx

rag

Accepted Solutions (0)

Answers (3)

Answers (3)

younghwan_kim
Active Participant
0 Kudos

I had trouble to make model when Function module doesn't use data element.

Check if it uses raw data type, then change to use data element.

Sharathmg
Active Contributor
0 Kudos

Hello Rag,

Upgrade the java version to 1.5 or 1.6 and download the upgraded version of NWDS 7.1/7.2 .

It looks like an issue with the NWDS -> eclipse version. Personally,such eclipse errors are generally due to version or plugin comparability issues.

Regards,

Sharath

former_member401472
Participant
0 Kudos

Sharath,

  My current application was developed in NWDS 7.0. This is an ehancement to it. Thats why not to go upgrade versions.  Have any thing was missed out on the same?

please reply.

thx

rag

ErvinSzolke
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hi rag,

fyi, I moved this thread to the WD Java forum.

Best Regards,

Ervin

junwu
Active Contributor
0 Kudos

try different version of nwds

former_member401472
Participant
0 Kudos

Did, but our J2ee server supports NWDS 7.0 only so that i am using the same.

I am on Windows XP,  NWDS 7.0.27 and J2ee(java) 1..4.2.

Please reply.